Netbeans IDE 7.1.1

Hello all,
Just got a new computer with Netbeans 7.1.1 [the newest one].
When installing the FRC plugins I downloaded them and went though the plugin manger however it is stuck on “Please wait until the installer discovers plugin dependencies” screen with the progress bar endlessly looping.
This leads me to believe that Netbeans 7.1.1 is incompatible with the plugins… anyone else had any experience?
I used to run them on 7.0.1 which I will probably downgrade to.

I downloaded 7.1.1 onto our development laptop (Windows Xp) in Boston after finding out it never got installed. It worked just fine for me.

Hm… Just tried again today and it seemed to have worked.
Interesting…